<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<!-- Natural Penises -->

	<Penis.label>阴茎</Penis.label>
	<Penis.description>切下来的阴茎，它是中等大小的，没问题，这没有任何问题。真的，没关系，做普通人并不可耻。它只是……你知道的……平均水平。</Penis.description>

	<MicroPenis.label>微阳阴茎</MicroPenis.label>
	<MicroPenis.description>微阳症所造成的阴茎……也许不是？</MicroPenis.description>

	<SmallPenis.label>小阴茎</SmallPenis.label>
	<SmallPenis.description>切下来的阴茎，它相当小，所以我希望它没有影响你的性格。</SmallPenis.description>

	<BigPenis.label>大阴茎</BigPenis.label>
	<BigPenis.description>一根被切下来的大阴茎。</BigPenis.description>

	<HugePenis.label>巨型阴茎</HugePenis.label>
	<HugePenis.description>一根被切下来的巨型阴茎。</HugePenis.description>

	<!-- Natural Vaginas -->

	<Vagina.label>阴道</Vagina.label>
	<Vagina.description>一截被切下来的阴道，平均大小。</Vagina.description>

	<MicroVagina.label>微小阴道</MicroVagina.label>
	<MicroVagina.description>一截被切下来的阴道，太小了，什么也做不了。</MicroVagina.description>

	<TightVagina.label>紧致阴道</TightVagina.label>
	<TightVagina.description>一截被切下来的阴道，相当的紧致。</TightVagina.description>

	<LooseVagina.label>松弛阴道</LooseVagina.label>
	<LooseVagina.description>一截被切下来的阴道，大多数阴茎都可以轻松滑入其中。</LooseVagina.description>

	<GapingVagina.label>敞口阴道</GapingVagina.label>
	<GapingVagina.description>一截被切下来的阴道，也许能成为怪物阴茎们的甜美家园。</GapingVagina.description>

	<!-- Natural Breasts -->

	<Breasts.label>乳房</Breasts.label>
	<Breasts.description>一对切下来的的C罩杯乳房。</Breasts.description>

	<FlatBreasts.label>扁平乳房</FlatBreasts.label>
	<FlatBreasts.description>一对切下来的的AA罩杯乳房。</FlatBreasts.description>

	<SmallBreasts.label>小乳房</SmallBreasts.label>
	<SmallBreasts.description>一对切下来的的A罩杯乳房。</SmallBreasts.description>

	<LargeBreasts.label>大乳房</LargeBreasts.label>
	<LargeBreasts.description>一对切下来的的E罩杯乳房。</LargeBreasts.description>

	<HugeBreasts.label>巨型乳房</HugeBreasts.label>
	<HugeBreasts.description>一对切下来的的H罩杯乳房。</HugeBreasts.description>

	<!-- Natural Anuses -->

	<Anus.label>肛门</Anus.label>
	<Anus.description>一个切下来的肛门。</Anus.description>

	<MicroAnus.label>微小肛门</MicroAnus.label>
	<MicroAnus.description>一个切下来的肛门，即使满足基本需求也会很困难。</MicroAnus.description>

	<TightAnus.label>紧致肛门</TightAnus.label>
	<TightAnus.description>一个切下来的肛门，很有弹性。</TightAnus.description>

	<LooseAnus.label>松弛肛门</LooseAnus.label>
	<LooseAnus.description>嘿，看，甜甜圈。开玩笑的，是肛门。</LooseAnus.description>

	<GapingAnus.label>敞口肛门</GapingAnus.label>
	<GapingAnus.description>当你凝视深渊时，深渊也凝视着你。这是一个敞口的肛门。</GapingAnus.description>

	<FeaturelessChest.label>平滑胸部</FeaturelessChest.label>
	<FeaturelessChest.description>平滑的无特征的胸部。可以再非哺乳类生物身上找到。</FeaturelessChest.description>
</LanguageData>